* {
	margin:0px;
	padding:0px;
	outline:none;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

::-ms-clear {
	display:none;
}

a {
	text-decoration:none;
}

body {
	margin:auto;
	background-color:#F9F9F9;
	font-family:'Rubik',sans-serif;
	font-size:15px;
	min-height:500px;
}

@media screen and (min-width:580px) {
	#wrapper {
		margin-top:40px;
	}
}

@media screen and (max-width:580px) {
	#wrapper {
		padding-top:0px;
	}
}

#webpage {
	/* Full width of browder */
	margin:auto;
	width:100%;
	background-color:#ffffff;
	z-index:1;
	min-height:490px;
}

#content {
	/* centered 1400px - set max width of content */
	margin:auto;
	padding:0px;
	max-width:1400px;
	width:100%;
	min-height:480px;
}

#wrapper {
	/* content to be scrolled leaving headers fixed */
	width:100%;
	max-width:1400px;
	background-color:rgba(240,240,240,1);
	text-align:center;
	margin:auto;
	min-height:2470px;
}

#breadcrumbs {
	font-size:.7em;
}

#breadcrumbs a {
	color:#000000;
}

#breadcrumbs a:hover {
	color:#666666;
}

#breadcrumbs .divider {
	font-size:1em;
	line-height:1.3;
	vertical-align:center;
}

#breadcrumbs ol {
	white-space:nowrap;
	list-style:none;
}

#breadcrumbs li {
	float:left;
	white-space:nowrap;
	list-style:none;
}